Subject: RE: rxvt & pseudo-tty's
From: [email-masked] (Tibor Polgar)

18 Sep 1997 16:36:35 -0700
Message-ID: <[email-masked]>
References: <01BCC3A9.2C138F60@sos>
Mime-Version: 1.0 (generated by tm-edit 7.106)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Sergey Okhapkin writes:
 > Smith, Martin wrote:
 > > I am using b18 with Sergey's latest patches and get the following   
 > > messages when I try to open an rxvt (using StarNet's XWin32 server).
 > > 
 > > seteuid called, and it's not done yet.
 > > rxvt: can't open pseudo-tty
 > > rxvt: aborting
 > 
 > Add CYGWIN_TTY=1 to global environment.

I have the latest cygwin.dll (dated 9/15) and your latest remote.tar.gz (dated
7/9/97).  the above env variable does indeed bring it up rxvt but i still get:

/home/tibor: rxvt& 
/home/tibor: rxvt: Failed to open input method                                 
seteuid called, and it's not done yet.                                         
ptydev="/dev/tty0"                                                             
ttydev="/dev/tty0"                                                             
seteuid called, and it's not done yet.                                         
seteuid called, and it's not done yet. 

Any help would be appreciated.

Tibor

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".